<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Head"><![CDATA[Database Creation]]></data>
	<data name="TableHead"><![CDATA[Database Parameters]]></data>
	<data name="Server"><![CDATA[Server]]></data>
	<data name="Error.ServerRequired"><![CDATA[The database server is not specified.]]></data>
	<data name="Server.Hint"><![CDATA[The server at which the database runs]]></data>
	<data name="DBUser"><![CDATA[Database User]]></data>
	<data name="RadioButtonText.Exists"><![CDATA[Exists]]></data>
	<data name="RadioButtonText.NewUser"><![CDATA[New User]]></data>
	<data name="Login"><![CDATA[Login]]></data>
	<data name="Error.LoginRequired"><![CDATA[The database connection login is not specified.]]></data>
	<data name="Login.Hint"><![CDATA[Database connection login]]></data>
	<data name="Password"><![CDATA[Password]]></data>
	<data name="Error.PasswordRequired"><![CDATA[The database connection password is not specified.]]></data>
	<data name="Password.Hint"><![CDATA[Database connection password]]></data>
	<data name="Database"><![CDATA[Database]]></data>
	<data name="RadioButtonText.NewDB"><![CDATA[New Database]]></data>
	<data name="DBName"><![CDATA[Database Name]]></data>
	<data name="Error.DBNameRequired"><![CDATA[The database name is not specified.]]></data>
	<data name="DBName.Hint"><![CDATA[The database to which the system is about to be installed]]></data>
	<data name="TableHead.DBAdmin"><![CDATA[Database Administrator's Parameters]]></data>
	<data name="DBAdminLogin.Hint"><![CDATA[The administrator login is required to create a new database or a user]]></data>
	<data name="DBAdminPassword.Hint"><![CDATA[The database administrator password]]></data>
	<data name="ButtonText.Next"><![CDATA[Next Step >> ]]></data>
	<data name="Error.AdminRequiredToCreateUser"><![CDATA[Provide the administrator login and password to create a new user.]]></data>
	<data name="Error.AdminRequiredToCreateDB"><![CDATA[Provide the administrator login and password to create a database.]]></data>
	<data name="Error.UnableToConnectToServer"><![CDATA[Cannot connect to the specified server.]]></data>
	<data name="Error.UnableToConnectToDB"><![CDATA[Cannot connect to database {0}. It may not exist or cannot be accessed.]]></data>
	<data name="Error.DBAlreadyExists"><![CDATA[A database with this name already exists.]]></data>
	<data name="Error.UnableToCreateDB"><![CDATA[Cannot create database.]]></data>
	<data name="Error.UnableToCreateUser"><![CDATA[Cannot create user.]]></data>
	<data name="Error.UnableToStoreConnectionString"><![CDATA[Cannot write the connection string to web.config.]]></data>
	<data name="Error.UnableToSetupDB"><![CDATA[Cannot create database. Error writing data.]]></data>
</resources>